@charset 'UTF-8';

@import url("base.css");
@import url("common.css");
@import url("navi.css");


/* -----------------------------------------------------------------------------
>> トップページ
----------------------------------------------------------------------------- */
.border1 {
	margin-top: 45px !important;
	margin-bottom: 45px !important;
}


#Larea {
	width: 570px;
}

#Rarea {
	width: 360px;
}


#Larea .index_photo img{
	float:left;
	display:inline;
}

/* ケミココについて */
#Larea .sec1{
	clear:both;
	margin-top:36px;
	min-height:253px;
	background-image: url(../img/parts/index_image.jpg);
	background-position: right top;
}
#Larea .sec1 h2{
	background-image: url(../img/icon/icon00T.gif);
	margin-bottom: 30px;
	background-position: left center;
	padding-left: 40px;
	font-size: 1.6em;
	color: #025800;
	min-height:34px;
}
* html #Larea .sec1 h2{
	font-weight: bold;
}

#Larea .sec1 p{
	width: 340px;
}

/* 化学物質から検索 */
#Larea .sec2{
	clear:both;
}
#Larea .sec2 h2{
	background-image: url(../img/icon/srch_iconT.gif);
	margin-bottom: 30px;
	font-size: 1.6em;
	color: #025800;
	background-position: left center;
	padding-left: 40px;
	min-height:35px;
}
* html #Larea .sec2 h2{
	font-weight: bold;
}

#Larea .sec2 li{
	list-style-image: url(../img/icon/icon01.gif);
	list-style-position: outside;
	margin-left: 30px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #3e9a00;
}


/* -----------------------------------------------------------------------------
>> 右カラム
----------------------------------------------------------------------------- */


/* 共通 */
#Rarea .box {
	margin-bottom: 30px;
}

#Rarea .rsec {
	background-image: url(../img/parts/sub_bg.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius:5px;
	-moz-border-radius:5px:
	-webkit-border-radius:5px;
}
* html #Rarea .rsec {
	padding-bottom: 10px;
}
#Rarea .rsec.s1 h2{
	font-size: 1.4em;
	color: #025800;
}
#Rarea .rsec.s2 h2,#Rarea .rsec.s3 h2,#Rarea .rsec.s4 h2,#Rarea .rsec.s5 h2,#Rarea .rsec.s6 h2{
	font-size: 1.4em;
	color: #025800;
	background-position: left center;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
#Rarea .rsec.s2 h2 {
	background-image: url(../img/icon/laws_icon.gif);
	padding-left: 46px;
}
#Rarea .rsec.s3 h2 {
	background-image: url(../img/icon/use_icon.gif);
	padding-left: 33px;
}
#Rarea .rsec.s4 h2 {
	background-image: url(../img/icon/link_icon.gif);
	padding-left: 43px;
}
#Rarea .rsec.s5 h2 {
	background-image: url(../img/icon/library_icon.gif);
	padding-left: 58px;
}
#Rarea .rsec.s6 h2 {
	background-image: url(../img/icon/request_icon.gif);
	padding-left: 44px;
}

#Rarea .rsec .rssbtn{
	background-image: url(../img/btn/rss_btn.gif);
	text-indent: -9000px;
	display: block;
	float: right;
	height: 33px;
	width: 87px;
	overflow: hidden;	
	background-position: center top;
}
#Rarea .rsec .rssbtn:hover{
	background-position: center bottom;
}
#Rarea .rsec ul{
	clear:both;
	margin-top:12px;
	padding-top:12px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #91dc28;
}
#Rarea .rsec ul li{
	background-image: url(../img/icon/icon02.gif);
	background-position: left top;
	padding-left: 18px;	
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #91dc28;
	color:#3e9a00;
}
#Rarea .rsec ul li a{
	color:#333;
}
#Rarea .rsec p{
	margin-bottom:10px;
}
#Rarea .rsec .linkbtn{
	background-image: url(../img/btn/btn_bar.gif);
	background-position: right top;
	padding-right: 22px;
	padding-left: 8px;
	font-size: 0.8em;
	color: #FFF;
	font-weight: bold;
	float: right;
	text-decoration: none;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
}
	
#Rarea .rsec .linkbtn:hover{
	background-position: right bottom;
}

